[youtubei.js](../../../../README.md) / [Types](../README.md) / URLTransformer

# Type Alias: URLTransformer()

> **URLTransformer** = (`url`) => `URL`

Defined in: [src/types/FormatUtils.ts:4](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/types/FormatUtils.ts#L4)

## Parameters

### url

`URL`

## Returns

`URL`
